/*     2177175 : 한줄 텍스트      */
.text__2177175__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__2177175__ p a {color:#444444}

/*     2177185 : 타이틀      */
.title__2177185__ {}
.title__2177185__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__2177185__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__2177185__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__2177185__ p {font-size:22px}
	.title__2177185__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__2177185__ p {font-size:30px}
	.title__2177185__ p span {padding:0 30px}
}

/*     2177195 : 탭 버튼 이미지      */
.tab_info__2177195__ {display:table;width:100%}
.tab_info__2177195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2177195__ {max-width:100%}
.img__2177195__ * {box-sizing:border-box}
.img__2177195__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2177195__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2177195__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2177195__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2177195__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2177195__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2177195__ > a {height:60px;}
	.img__2177195__.on > a:before {height:4px;}
	.img__2177195__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2177205 : 탭 버튼 이미지      */
.tab_info__2177205__ {display:table;width:100%}
.tab_info__2177205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2177205__ {max-width:100%}
.img__2177205__ * {box-sizing:border-box}
.img__2177205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2177205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2177205__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2177205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2177205__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2177205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2177205__ > a {height:60px;}
	.img__2177205__.on > a:before {height:4px;}
	.img__2177205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2231305 : 탭 버튼 이미지      */
.tab_info__2231305__ {display:table;width:100%}
.tab_info__2231305__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2231305__ {max-width:100%}
.img__2231305__ * {box-sizing:border-box}
.img__2231305__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2231305__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2231305__.on > a {position:relative;border-color:#dddddd;background:#3c2211;}
.img__2231305__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__2231305__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2231305__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2231305__ > a {height:60px;}
	.img__2231305__.on > a:before {height:4px;}
	.img__2231305__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2177225 : 탭 컨텐츠 블록 설정      */
.block_option__2177225__ {display:table;width:100%}
.block_option__2177225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2177235 : 이미지      */
.img__2177235__ {max-width:100%}
.img__2177235__ * {box-sizing:border-box}
.img__2177235__ a {display:block;vertical-align:top}
.img__2177235__ img {width:1200px;vertical-align:top}

/*     2177245 : 이미지      */
.img__2177245__ {max-width:100%}
.img__2177245__ * {box-sizing:border-box}
.img__2177245__ a {display:block;vertical-align:top}
.img__2177245__ img {width:1200px;vertical-align:top}

/*     2177255 : 이미지      */
.img__2177255__ {max-width:100%}
.img__2177255__ * {box-sizing:border-box}
.img__2177255__ a {display:block;vertical-align:top}
.img__2177255__ img {width:1200px;vertical-align:top}

/*     2177265 : 이미지      */
.img__2177265__ {max-width:100%; margin-bottom:45px;}
.img__2177265__ * {box-sizing:border-box}
.img__2177265__ a {display:block;vertical-align:top}
.img__2177265__ img {width:1200px;vertical-align:top}

/*     2177305 : 탭 컨텐츠 블록 설정      */
.block_option__2177305__ {display:table;width:100%}
.block_option__2177305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2177315 : 이미지      */
.img__2177315__ {max-width:100%; margin-bottom:45px;}
.img__2177315__ * {box-sizing:border-box}
.img__2177315__ a {display:block;vertical-align:top}
.img__2177315__ img {width:1400px;vertical-align:top}

/*     2177325 : 이미지      */
.img__2177325__ {max-width:100%; margin-bottom:45px;}
.img__2177325__ * {box-sizing:border-box}
.img__2177325__ a {display:block;vertical-align:top}
.img__2177325__ img {width:1400px;vertical-align:top}

/*     2177335 : 이미지      */
.img__2177335__ {max-width:100%; margin-bottom:45px;}
.img__2177335__ * {box-sizing:border-box}
.img__2177335__ a {display:block;vertical-align:top}
.img__2177335__ img {width:1400px;vertical-align:top}

/*     2177345 : 이미지      */
.img__2177345__ {max-width:100%; margin-bottom:45px;}
.img__2177345__ * {box-sizing:border-box}
.img__2177345__ a {display:block;vertical-align:top}
.img__2177345__ img {width:1400px;vertical-align:top}

/*     2231315 : 탭 컨텐츠 블록 설정      */
.block_option__2231315__ {display:table;width:100%}
.block_option__2231315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2231325 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2231325__ {max-width:1200px;margin:0 auto}

.pm-slide_img__2231325__ a {display:block;border:none}
.pm-slide_img__2231325__ a img {border:none}
.pm-slide_img__2231325__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2231325__ .item {position:relative}
.pm-slide_img__2231325__ .item img {vertical-align:top}
.pm-slide_img__2231325__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2231325__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2231325__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2231325__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2231325__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2231325__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2231325__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2231325__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2231325__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2231325__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2231325__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2231325__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2231325__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2231325__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2231325__ .active img {opacity:1}

.pm-slide_thum__2231325__:after {content:'';display:block;clear:both}
.pm-slide_thum__2231325__ .item {float:left;width:33.33%}

.pm-slide_gallery__2231325__.empty__2231325__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2231325__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2231325__ .item {width:16.66%}
}

.pm-slide_img__2231325__.build_edit_mode .item {display:none}
.pm-slide_img__2231325__.build_edit_mode .item img {width:100%}
.pm-slide_img__2231325__.build_edit_mode .item:first-child {display:block}

